## evil-ssdp 0.8~beta

=== debian/changelog ===
evil-ssdp (0.8~beta-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Ben Wilson ]
  * Consistency with install file

  [ Sophie Brun ]
  * Update upstream homepage and debian/watch
  * Bump Standards-Version to 4.5.1
  * Add lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 08 Apr 2021 09:31:33 +0200

evil-ssdp (0.8~beta-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 0.8~beta
  * Update installation with new name of *.py file
  * Use debhelper-compat 13
  * Add missing Vcs fields
  * debian/control: change Architecture to all
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 28 Sep 2020 16:22:33 +0200

evil-ssdp (0.4-1kali1) kali-dev; urgency=medium

  * Upstream update

 -- Mati Aharoni <muts@kali.org>  Sun, 22 Jul 2018 14:31:53 -0400

evil-ssdp (0.01-1kali3) kali-dev; urgency=medium

  * Actually add the helper script

 -- Mati Aharoni <muts@kali.org>  Mon, 02 Jul 2018 19:40:00 -0400

evil-ssdp (0.01-1kali2) kali-dev; urgency=medium

  * Package fixes

 -- Mati Aharoni <muts@kali.org>  Mon, 02 Jul 2018 19:28:25 -0400

evil-ssdp (0.01-1kali1) kali-dev; urgency=medium

  * Initial release

 -- Mati Aharoni <muts@kali.org>  Sat, 30 Jun 2018 12:13:26 -0400
