=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\S]*)\.tar\.gz%evil-ssdp-$1.tar.gz%, \
      uversionmangle=s/-beta/~beta/;s/08./0.8/" \
    https://github.com/initstring/evil-ssdp/tags \
    (?:.*?/)?v?(\d[\S]*)\.tar\.gz debian uupdate
