## evil-ssdp 0.8~beta+git20190602.1.ee76fb0

=== debian/changelog ===
evil-ssdp (0.8~beta+git20190602.1.ee76fb0-0kali1~jan+nus1) kali-bleeding-edge; urgency=low
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Tue, 06 Apr 2021 02:01:03 -0000
