=== debian/control ===
Source: evil-ssdp
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper-compat (= 13), dh-python ,python3
Standards-Version: 4.5.0
Homepage: https://gitlab.com/initstring/evil-ssdp
Vcs-Browser: https://gitlab.com/kalilinux/packages/evil-ssdp
Vcs-Git: https://gitlab.com/kalilinux/packages/evil-ssdp.git

Package: evil-ssdp
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Spoof SSDP replies to phish for NTLM hashes on a network
 This tool responds to SSDP multicast discover requests, posing as a generic
 UPNP device on a local network. Your spoofed device will magically appear in
 Windows Explorer on machines in your local network. Users who are tempted to
 open the device are shown a configurable webpage.
