=== debian/tests/control ===
Test-Command: evil-ssdp -h
Restrictions: superficial, allow-stderr
