=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/v?(\d\S+)\/evil-ssdp.*\.tar\.gz/evil-ssdp-$1\.tar\.gz/g,uversionmangle=s/-poc// \ 
https://gitlab.com/initstring/evil-ssdp/tags .*/archive/v?(\d\S+)/.*\.tar\.gz.*
